/*--
	Theme Name: copro_childtheme
	Description: A theme for Wordpress 3.2+ from Template-Help.com Collection
	Author: Template_Help.com 
	Author URL: http://www.Template-Help.com/ 
	Template: copro 
	Version: 1.0 
--*/

@import url("../copro/style.css");


/*************
	Contact */

.contact-bg {
    padding: 120px 0px;
  }

/* Form styling */

.textarea-wrap textarea {
    height: 80px !important;
}

.ninja-forms-field select, .ninja-forms-field textarea, .ninja-forms-field input[type="text"], .ninja-forms-field input[type="number"], .ninja-forms-field input[type="email"], .ninja-forms-field input[type="url"], .ninja-forms-field input[type="tel"] {
	background: #2fabe3 !important;
}

.ninja-forms-form-wrap form input[type=submit] {
    background: #0d70b7 !important;
    border-color: #2fabe3 !important;
}

.ninja-forms-field-error {
	display: none !important;
}

.ninja-forms-form-wrap form .ninja-forms-error input, .ninja-forms-form-wrap form .ninja-forms-error textarea {
    border: 1px solid #C94240 !important;
}


/*******
	Logos */

@media(max-width: 767px) {
	.logos img {
		max-width: 300px;
		width: 100%;
	}

}

.logos img:hover {
		opacity: 0.8;
	}